/*
 * non-flash-head
 */
@import "navigation.css";

#head {
	min-height: 584px;
}

#headtitle {
	position: relative;
	bottom: auto;
	left: auto;
	padding: 116px 0 0 74px;
}

#headimage {
	position: absolute;
	top: 70px;
	left: 0;
}

#headtext {
	position: relative;
	top: 10px;
	margin: 0 0 0 74px;
	width: 610px;
	color: #b1b1b1;
	padding: 0 0 1px 0;
}

/*
 * Teaser / Title of pages on next level
 */
 
#headteasernav {
	position: relative;
	padding: 0 0 70px 74px;
	margin: 0;
	list-style: none;
	font-family: 'HelveticaNeueW02-LtExt';
	font-size: 15px;
}

#headteasernav li {
	margin-top: 35px;
}

#headteasernav a {
	color: #b1b1b1;
	text-decoration: none;
}

#headteasernav a:hover {
	color: #D31447;
}

#footerhatch {
	position: absolute;
	bottom: 0;
}